Subject: Enron Corp. Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Mar 2001 06:33:00 -0800 (PST)

Ginny,  Please see the attached guaranty.  A clean and redlined version are 
attached.  I revised the language based on our discussions and added the 
language concerning interest which we had both previously approved.  We are 
OK to execute this form.  Let me know if acceptable and I will go ahead and 
execute.  Thanks.